<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720">
	<VerticalLayout name="vl_recovery_from_itunes" inset="53,64,53,64" bkcolor="0xFFFFFFFF">
		<Label text="佳佳数据恢复专业版" textcolor="#FF474747" align="center" font="5"></Label>
		<Control height="20"></Control>
		<Text text="专业电脑数据恢复软件，可以有效解决电脑上各种硬件、软件或人为误操作引起的文件、数据丢失问题！比如：误删除文件、误清空回收站、误格式化分区、误分区、提示格式化、病毒破坏等。" textcolor="#FF474747" font="11" padding="0,10,0,0"></Text>
    <Control height="30"></Control>
    <VerticalLayout height="128" inset="30,0,0,0">
			<Label text="● 支持硬盘、移动硬盘、U盘、内存卡等多种设备！" textcolor="#FF474747" width="520" font="11"></Label>
      <Label text="● 支持FAT16、FAT32、NTFS、exFat等多种文件系统！" textcolor="#FF474747" width="520" font="11"></Label>
      <Label text="● 支持WinXP、Win7、Win8、Win10等操作系统！" textcolor="#FF474747" width="520" font="11"></Label>
      <Label text="● 支持文档、照片、视频、音频等数百种文件格式！" textcolor="#FF474747" width="520" font="11"></Label>
    </VerticalLayout>
		<Control height="20"></Control>
    <Progress name="ProgressBar" padding="0,30,0,0" height="5" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" foreimage="file='progressbar1.png' corner='3,0,3,0'" min="0" max="100" value="0" hor="true"></Progress>    
    <Control height="20"></Control>
    <HorizontalLayout height="52" childpadding="32">
			<Control></Control>
			<Button text="视频教程" name="btn_video_tutorial" visible="false" textcolor="#FF505254" textpadding="16,0,0,0" width="180" height="48" font="3" foreimage="file='icon-24x24-video.png' dest='38,12,62,36'" normalimage="btn-large-normal.png" hotimage="btn-large-hover.png" pushedimage="btn-large-down.png"></Button>
			<Button text="立即下载" name="btn_pc_down" textcolor="#FFFFFFFF" textpadding="16,0,0,0" width="180" height="48" font="3" foreimage="file='icon-24x24-recovery.png' dest='38,12,62,36'" normalimage="btn-large2-normal.png" hotimage="btn-large2-hover.png" pushedimage="btn-large2-down.png"></Button>
			<Control></Control>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
